.form-item-address-global-country-code {
    display: none !important;
}

.address--wrapper.panel {
    border: none !important;
    box-shadow: none !important;
    background: transparent !important;
}

.address--wrapper .panel-heading {
    display: none !important;
}

.address--wrapper .panel-body {
    padding: 0 !important;
}